require("lodash");
//#region src/plus/contactInfo/utils.ts
const getAvatarText = (name) => {
	if (!name) return "";
	return name.trim().split(/\s+/).slice(0, 2).map((word) => word.charAt(0).toUpperCase()).join("");
};
//#endregion
exports.getAvatarText = getAvatarText;
